/* Class = "NSTextField"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Lås alle journaler med adgangskode efter din computer har været urørt";

/* Class = "NSTextFieldCell"; title = "Disabling this can fix issues with the OS X firewall, but can also decrease security"; ObjectID = "6Mu-x5-ILK"; */
"6Mu-x5-ILK.title" = "Slås dette fra, kan det løse problemer med macOS's firewall, men kan også sænke sikkerheden";

/* Class = "NSStepper"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Lås alle journaler med adgangskode efter din computer har været urørt";

/* Class = "NSTextField"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Lås alle journaler med adgangskode efter din computer har været urørt";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Lås alle journaler med adgangskode efter din computer har været urørt";

/* Class = "NSButton"; ibShadowedToolTip = "Add decrypted journals to Spotlight when they are decrypted and remove them when the journal is encrypted again."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Tilføj krypterede journaler til Spotlight, når de er afkrypterede, og fjern dem når journalen igen krypteres.";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password when the application quits."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Lås alle journaler med adgangskode, når programmet sluttes.";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password when your computer sleeps."; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Lås alle journaler med adgangskode når din computer er på vågeblus";

/* Class = "NSTextField"; ibShadowedToolTip = "Back up your data file to a separate file as often as you want"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Lav backup af dit dataarkiv til et separat arkiv, så ofte du ønsker";

/* Class = "NSStepper"; ibShadowedToolTip = "Back up your data file to a separate file as often as you want"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Lav backup af dit dataarkiv til et separat arkiv, så ofte du ønsker";

/* Class = "NSTextField"; ibShadowedToolTip = "Back up your data file to a separate file as often as you want"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Lav backup af dit dataarkiv til et separat arkiv, så ofte du ønsker";

/* Class = "NSButton"; ibShadowedToolTip = "Back up the main document to a separate file every few days."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Lav backup af hoveddokumentet til et separat arkiv med få dages mellemrum.";

/* Class = "NSPathCell"; placeholderString = "Default"; ObjectID = "23Q-bM-x2K"; */
"23Q-bM-x2K.placeholderString" = "Standard";

/* Class = "NSButton"; ibShadowedToolTip = "Lock journals contained within a journal before locking the parent journal itself."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Lås journaler indeholdt i en journal";

/* Class = "NSButton"; ibShadowedToolTip = "Automatically remove older backups after a limit has been reached."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Fjern automatisk ældre backups efter en tidsgræse er nået.";

/* Class = "NSTextField"; ibShadowedToolTip = "Choose how many backups to keep at once."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Vælg hvor mange backups der gemmes samtidigt.";

/* Class = "NSStepper"; ibShadowedToolTip = "Choose how many backups to keep at once."; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Vælg hvor mange backups der gemmes samtidigt.";

/* Class = "NSTextField"; ibShadowedToolTip = "Choose how many backups to keep at once."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Vælg hvor mange backups der gemmes samtidigt.";

/* Class = "NSButton"; ibShadowedToolTip = "Export the entries in the main document to a standard file format when quitting the application. Locked journals will not be exported."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Eksporter notaterne i hoveddokumentet til et standard arkivformat, når programmet sluttes. Låste journaler eksporteres ikke.";

/* Class = "NSTextFieldCell"; title = "minutes idle"; ObjectID = "260"; */
"260.title" = "minutter urørt";

/* Class = "NSButtonCell"; title = "Lock journals after"; ObjectID = "261"; */
"261.title" = "Lås journaler efter";

/* Class = "NSButtonCell"; title = "Index decrypted journals for Spotlight"; ObjectID = "263"; */
"263.title" = "Indekser afkrypterede journaler med Spotlight";

/* Class = "NSButtonCell"; title = "Quitting"; ObjectID = "264"; */
"264.title" = "Afslutning";

/* Class = "NSButtonCell"; title = "Sleeping"; ObjectID = "265"; */
"265.title" = "Vågeblus";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "268"; */
"268.title" = "dag";

/* Class = "NSButtonCell"; title = "Automatically back up data every"; ObjectID = "269"; */
"269.title" = "Backup data automatisk hver";

/* Class = "NSButtonCell"; title = "Lock sub-journals when locking parent journal"; ObjectID = "270"; */
"270.title" = "Lås under-journaler ved låsning";

/* Class = "NSButtonCell"; title = "Keep only"; ObjectID = "271"; */
"271.title" = "Bevar kun";

/* Class = "NSTextFieldCell"; title = "backups"; ObjectID = "272"; */
"272.title" = "backups";

/* Class = "NSButtonCell"; title = "Back up main document as individual files"; ObjectID = "275"; */
"275.title" = "Lav backup af hoveddokumentet som individuelle arkiver";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password when your computer sleeps."; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Lås alle journaler med adgangskode, når din computer er på vågeblus";

/* Class = "NSButtonCell"; title = "Switching applications"; ObjectID = "278"; */
"278.title" = "Skift af program";

/* Class = "NSTextFieldCell"; title = "Lock journals when:"; ObjectID = "282"; */
"282.title" = "Lås journaler ved:";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "284"; */
"284.title" = "Lokation:";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"288.title" = "Vælg…";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "292"; */
"292.title" = "Nulstil";

/* Class = "NSButtonCell"; title = "Randomize iOS device syncing network configuration"; ObjectID = "qrO-XL-oGN"; */
"qrO-XL-oGN.title" = "Tilfældig iOS-enhedssynkronisering af netværkskonfiguration";

